const $ = require("jquery");
const {getUrlArgObject} = require('./promise.js');

$(function(){
  let caseWriteStandradList = JSON.parse(getUrlArgObject("caseWriteStandradList")) || {}
  renderCaseWriteStandrad(caseWriteStandradList)
  function renderCaseWriteStandrad(list){
    let str = ``
    for(let i = 0; i < list.length; i++){
        str+= `<div>${list[i]}</div>`
      }
      $(".content").append(str)
  }
})